Langsung ke konten utama
GET
/
v3
/
bundles
/
simplified
List simplified business bundles
curl --request GET \
  --url https://api.scalev.com/v3/bundles/simplified \
  --header 'Authorization: Bearer <token>'
{
  "data": [
    {
      "bundle_price_options": [
        {
          "id": 123,
          "is_owned_by_store": true,
          "name": "<string>",
          "price": 123,
          "price_bt": 123,
          "slug": "<string>",
          "unique_id": "<string>"
        }
      ],
      "custom_id": "<string>",
      "display": "<string>",
      "id": 123,
      "images": [
        "<string>"
      ],
      "is_bundle_sharing": true,
      "name": "<string>",
      "public_name": "<string>",
      "weight_bump": 123
    }
  ],
  "is_paginated": true,
  "has_next": false,
  "has_previous": true,
  "next_cursor": "<string>",
  "previous_cursor": "<string>",
  "page_size": 25
}

Otorisasi

Authorization
string
header
wajib

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Parameter Query

for_store_id
integer

If provided, includes is_owned_by_store field in the bundle price options to indicate if the option is already included in the specified store.

page_size
integer

Number of items per page (default: 25, max: 25)

Rentang yang diperlukan: x <= 25
Contoh:

25

next_cursor
string

Opaque cursor for the next page.

previous_cursor
string

Opaque cursor for the previous page.

Search term to filter bundles by name (case-insensitive, partial match)

is_bundle_sharing
boolean

Filter bundles by their sharing status

store_id
integer

Filter bundles that have price options available in the specified store ID

label
string

Filter bundles that are associated with the specified label

Respons

Bundles list (simplified)

Paginated list payload for v3.

data
BundleListSimplified · object[]
wajib
is_paginated
enum<boolean>
wajib
Opsi yang tersedia:
true
Contoh:

true

has_next
boolean
default:false
Contoh:

false

has_previous
boolean
next_cursor
string | null
previous_cursor
string | null
page_size
integer
default:25
Contoh:

25